DSA-5071-1

NameDSA-5071-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2021-44142

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)buster, buster (security)2:4.9.5+dfsg-5+deb10u3fixed
bullseye2:4.13.13+dfsg-1~deb11u4fixed
bullseye (security)2:4.13.13+dfsg-1~deb11u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcebuster2:4.9.5+dfsg-5+deb10u3
sambasourcebullseye2:4.13.13+dfsg-1~deb11u3

Search for package or bug name: Reporting problems